Spam filtering features

Spam filtering features copyright 2004 Symantec

As email becomes more popular, many users are receiving an increasing amount of the unsolicited commercial email messages known as spam. Not only does spam make it difficult to identify valid email messages, some spam contains offensive messages and images.

Norton AntiSpam incorporates several powerful features to reduce your exposure to unwanted online content.

Integration with email programs

Adds buttons to the toolbar in supported email programs, if you choose

Use your email program toolbar

Allowed and Blocked lists

  • Uses user-defined address list to expedite scanning of email
  • Accepts all mail from Allowed list
  • Treats all mail from Blocked list as spam
  • Allows and blocks email from entire domains as well as individual email addresses

Manage how Norton AntiSpam detects spam

Automatic import of addresses

Automatically imports lists of addresses from supported email programs to keep your list of allowed email senders in sync, if you choose

Identify authorized senders

Self-training

  • Uses outgoing mail to refine spam definition
  • Automatically adds the recipients of your email to the Allowed list, if you choose
  • Prevents spammers from using your personal email addresses to get around the spam filter

Teach Norton AntiSpam your email preferences

Custom spam rules

Lets you identify email addresses and text that should and should not be filtered

Customize Norton AntiSpam

Yahoo! Mail and Yahoo! Mail Plus filtering

Moves spam email to a separate folder in your Yahoo! email account

Set Yahoo! Mail options

Language filtering

Blocks all email written in the language or languages you specify

Set Language Filter options

Automated update of spam definitions

Updates copies of Symantec spam definition files automatically (subscription required)

Keeping current with LiveUpdate


CPDGlossary.html

CPDGlossary.html copyright 2004 Symantec